JSON

Asian Development Bank Sanctions

The ADB's published sanctions list. It contains the names of entities who violated the sanctions while ineligible; entities who committed second and subsequent violations; debarred entities who are uncontactable; and cross debarred entities.

Targets:
Publisher:Asian Development Bank

ADB was conceived in the early 1960s as a financial institution that would be Asian in character and foster economic growth and cooperation in one of the poorest regions in the world. It was established by a resolution passed at the first Ministerial Conference on Asian Economic Cooperation held by the United Nations Economic Commission for Asia and the Far East in 1963.

Information:lnadbg4.adb.org
Source data:lnadbg4.adb.org (HTML)
Collections:included in Due Diligence List · Warrants and Criminal Entities
Last changed:

The dataset lists the entities sanctioned by the Asian Development Bank (ADB) and also those cross-debarred by ADB from other Multilateral Development Banks (MDBs). These entities are not eligible to participate in ADB-financed, -administered, or -supported activities for violating the specified Anticorruption Policy.

Issue #7799: adb_sanctions
Crawl failed
exceptionTraceback (most recent call last): File "/usr/local/lib/python3.9/dist-packages/urllib3/connectionpool.py", line 703, in urlopen httplib_response = self._make_request( File "/usr/local/lib/python3.9/dist-packages/urllib3/connectionpool.py", line 386, in _make_request self._validate_conn(conn) File "/usr/local/lib/python3.9/dist-packages/urllib3/connectionpool.py", line 1040, in _validate_conn conn.connect() File "/usr/local/lib/python3.9/dist-packages/urllib3/connection.py", line 416, in connect self.sock = ssl_wrap_socket( File "/usr/local/lib/python3.9/dist-packages/urllib3/util/ssl_.py", line 449, in ssl_wrap_socket ssl_sock = _ssl_wrap_socket_impl( File "/usr/local/lib/python3.9/dist-packages/urllib3/util/ssl_.py", line 493, in _ssl_wrap_socket_impl return ssl_context.wrap_socket(sock, server_hostname=server_hostname) File "/usr/lib/python3.9/ssl.py", line 500, in wrap_socket return self.sslsocket_class._create( File "/usr/lib/python3.9/ssl.py", line 1040, in _create self.do_handshake() File "/usr/lib/python3.9/ssl.py", line 1309, in do_handshake self._sslobj.do_handshake() ssl.SSLError: [SSL: SSLV3_ALERT_ILLEGAL_PARAMETER] sslv3 alert illegal parameter (_ssl.c:1129) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.9/dist-packages/requests/adapters.py", line 440, in send resp = conn.urlopen( File "/usr/local/lib/python3.9/dist-packages/urllib3/connectionpool.py", line 785, in urlopen retries = retries.increment( File "/usr/local/lib/python3.9/dist-packages/urllib3/util/retry.py", line 592, in increment raise MaxRetryError(_pool, url, error or ResponseError(cause)) urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='lnadbg4.adb.org', port=443): Max retries exceeded with url: /oga0009p.nsf/sancALLPublic?OpenView&count=50 (Caused by SSLError(SSLError(1, '[SSL: SSLV3_ALERT_ILLEGAL_PARAMETER] sslv3 alert illegal parameter (_ssl.c:1129)'))) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/opensanctions/opensanctions/core/context.py", line 210, in crawl self.dataset.method(self) File "/opensanctions/opensanctions/crawlers/adb_sanctions.py", line 13, in crawl path = context.fetch_resource("source.html", context.dataset.data.url) File "/opensanctions/opensanctions/core/context.py", line 61, in fetch_resource with self.http.get(url, stream=True, timeout=settings.HTTP_TIMEOUT) as res: File "/usr/local/lib/python3.9/dist-packages/requests/sessions.py", line 542, in get return self.request('GET', url, **kwargs) File "/usr/local/lib/python3.9/dist-packages/requests/sessions.py", line 529, in request resp = self.send(prep, **send_kwargs) File "/usr/local/lib/python3.9/dist-packages/requests/sessions.py", line 645, in send r = adapter.send(request, **kwargs) File "/usr/local/lib/python3.9/dist-packages/requests/adapters.py", line 517, in send raise SSLError(e, request=request) requests.exceptions.SSLError: HTTPSConnectionPool(host='lnadbg4.adb.org', port=443): Max retries exceeded with url: /oga0009p.nsf/sancALLPublic?OpenView&count=50 (Caused by SSLError(SSLError(1, '[SSL: SSLV3_ALERT_ILLEGAL_PARAMETER] sslv3 alert illegal parameter (_ssl.c:1129)')))
Issue #7801: adb_sanctions
Resource is empty
pathdatasets/adb_sanctions/targets.nested.json
Issue #7802: adb_sanctions
Export is empty: Targets as nested JSON
pathdatasets/adb_sanctions/targets.nested.json

You can query the data in this dataset via the application programming interface (API) endpoints below. Please read the introduction for documentation and terms of service.

Use the OpenRefine Reconciliation API, by entering this URL in the tool:

For full-text search, use the /search endpoint:

For entity matching, use the /match endpoint:

See also: OpenAPI Specification (JSON)

Downloads
FollowTheMoney entities
1 MB · application/json+ftm
Target names text file
37 kB · text/plain